<?xml version="1.0" encoding="utf-8"?>
<ArrayOfAnyType xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <anyType xsi:type="TritonConfiguration">
    <DateTime>09/15/2025 13:40:26</DateTime>
    <LocationName>SLA265052</LocationName>
    <EmbeddedSoftwareVersion>x800 Triton Plus version 6.44 revision 3</EmbeddedSoftwareVersion>
    <ChannelAInformation>CH1: COMBO1 (CS9) S/N:16372 REV:2, PRESS10 zero 1633 span 14741 TEMP UpDOF VPEAK ACCEL</ChannelAInformation>
    <ChannelBInformation>CH2: COMBO3 (CS5) S/N:95492 REV:45, PRESS15 zero 1511 span 4017 TEMP BAT VSURCH VSURF </ChannelBInformation>
    <IpAddress>IP: 10.143.193.152</IpAddress>
    <MobileNumber>Mobile#: 13316252659, Network: LTE-M, -68 dBm</MobileNumber>
    <CellModel>Cell Model: ME910C1-WW SW: 30.00.806-P0B.800105</CellModel>
    <IMEI>IMEI: 350195683993830 ICCID: 89012804330672519657</IMEI>
    <EnableSensorDebug>false</EnableSensorDebug>
  </anyType>
</ArrayOfAnyType>